import {GiftType} from "$popup/popup-detail/const/giftType";

export default [
    {
        label:'礼物',
        icon:require('../images/gift.png'),
        slot:'1',
        component:'gift-banner',
        type: GiftType.gift
    },
    {
        label:'冠名',
        icon:require('../images/vip.png'),
        slot:'2',
        type: GiftType.naming,
        component:'gift-banner'
    }
]
